/* ---------------------------------------------------
INICIO SERVICE 
---------------------------------------------------*/
.servicios-top{
    background-color: #fff;
    margin-bottom: 0;
    padding-bottom: 0;
}
.servicios-top .texto-top{
    text-align:center;
    
}
.servicios-top h3{
    margin-top: 2em;
    color: #529e88 !important;
    font-size:1.5em;
}

.full-service{
  margin-top: 0;  
  padding: 0em 0 6em 0;
  position: relative;
}
.full-service .container{
  text-align: center;
  margin: auto;
}

.boton-view-all{
    padding-top:4em;
}

.full-service h2{
  margin: .2em 0;
}

.hovers{
    position:relative;
    text-align:center;
    height:380px;
    margin-bottom: 2em;
}
.hover-one{
    background-color: #14323a;
}
.hover-two{
    background-color: #153c42;
}
.hover-three{
    background-color: #184049;
}


.hover-service img{
    max-height:100px;
    margin: 4em 2em 1em 2em;
}
.hover-service{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    -webkit-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
    opacity: 1;
}
.hover-hidden{
    opacity:0;
    top:0;
    left:0;
    z-index: 999;
    width:100%;
    -webkit-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
    padding:2em;
    background-color: #4f9b84;
    height:100%;
    
}
.hover-hidden h3{
    height:27%;
    margin-top:0.7em;
}

.hover-hidden p{
    height:40%;
    padding-top:0;
    margin-top:0;
}
.hovers:hover .hover-hidden{
    opacity: 1;
}
.hovers:hover .hover-service{
    opacity: 0;
}


.full-service h2, .full-service h3{
  color: #ffffff;
  font-size:1.7em;
  line-height: 1em;
  font-family: "SuisseIntl-Bold";

}
.full-service p{
  color: #ffffff;
  font-size: 1em;
  margin-top: 1.5em;
}
.full-service .separator{
  background-color: white;
  margin: 1em auto 2em auto;
  height: 4px;
  width: 20px;
}


.hover-hidden .btn-flecha .circle {
    background-color: #fff;
    
}
.hover-hidden .btn-flecha .circle .icon.arrow::before{
    border-color: #4f9b84;
}
.hover-hidden .btn-flecha .button-text {
    color: #fff;
}
.hover-hidden .btn-flecha:hover .button-text {
    color: #4f9b84;
}


/* col-lg - Large devices Desktops (≥1200px) */
@media(min-width:1200px){
}
   
/* col-md - Medium devices Desktops (≥992px) */
@media only screen and (min-width: 993px) and (max-width: 1199px) {
    .hovers{height:430px;}
}
/* col-sm - Small devices Tablets (≥768px) */
@media only screen and (min-width: 768px) and (max-width: 992px) {
   
    
}
/*  col-xs - Extra small devices Phones (<768px) */
@media only screen  and (max-width: 767px) {

    
}
/*  especial para pantallas ultrapequeña - en caso de ser necesario */
@media only screen and (max-width: 479px) {

}
/* ---------------------------------------------------
FIN SERVICE 
---------------------------------------------------*/